

button {
    margin-left: 350px; 
  }

  image {
    background-image: url('https://wallpapers.com/images/high/picsart-background-qz59oegscxio44kd.webp'); 
      background-size: 100% 100%;
      background-repeat: no-repeat;
  }